# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'moip_assinaturas/version'

Gem::Specification.new do |gem|
  gem.name          = "moip_assinaturas"
  gem.version       = MoipAssinaturas::VERSION
  gem.authors       = ["Raphael Costa"]
  gem.email         = ["raphael@raphaelcosta.net"]
  gem.summary       = %q{Oficial gem of MoIP Assinaturas}
  gem.description   = gem.summary
  gem.licenses      = ["MIT"]
  gem.homepage      = "http://github.com/raphaelcosta/moip_assinaturas"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
  
  gem.add_runtime_dependency "httparty","~> 0.10.0"
  gem.add_runtime_dependency "activemodel", "~> 3.2.11"
  
  gem.add_development_dependency "bundler", "~> 1.2.3"
  gem.add_development_dependency "jeweler", "~> 1.8.4"
  gem.add_development_dependency "turn", "~> 0.9.6"
  gem.add_development_dependency "vcr", "~> 2.4.0"
  gem.add_development_dependency "webmock", "~> 1.9.0"
  
end
